:dirs:
- public_html
- svn

:packages:
- apache2
- apache2-suexec
- ruby
- ruby1.8-dev
- rubygems
- subversion

:gems:
- builder
- json

:apache_conf:
- userdir

:apache_mod:
- userdir
- suexec

:rsync:
- .bashrc
- .vimrc
- .subversion
